Bug 1451156 - Review Request: ipv6gen - IPv6 prefix generator
Summary: Review Request: ipv6gen - IPv6 prefix generator
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Zbigniew Jędrzejewski-Szmek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-05-16 00:53 UTC by Garrett Holmstrom
Modified: 2017-06-09 19:00 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-04 23:54:44 UTC
zbyszek: fedora-review+


Attachments (Terms of Use)

Description Garrett Holmstrom 2017-05-16 00:53:21 UTC
Spec URL: https://fedorapeople.org/~gholms/review/ipv6gen-1.0-1.spec
SRPM URL: https://fedorapeople.org/~gholms/review/ipv6gen-1.0-1.src.rpm
Description: ipv6gen is a tool which generates list of IPv6 prefixes using the process described by RFC 3531.
Fedora Account System Username: gholms

rpmlint output:
ipv6gen.noarch: E: incorrect-fsf-address /usr/share/licenses/ipv6gen/LICENSE
ipv6gen.noarch: W: manual-page-warning /usr/share/man/man1/ipv6gen.1.gz 48: warning: macro `Ed' not defined
ipv6gen.noarch: W: no-manual-page-for-binary check-overlap
ipv6gen.src: W: no-%build-section

Comment 1 Zbigniew Jędrzejewski-Szmek 2017-05-16 14:57:36 UTC
+ package name is OK
+ latest version
+ license is acceptable (GPLv2)
+ license is specified correctly
+ fedora-review is happy
+ perl requirements are specified correctly

Package is APPROVED.

Comment 2 Gwyn Ciesla 2017-05-17 01:51:43 UTC
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/rpms/ipv6gen

Comment 3 Fedora Update System 2017-05-17 20:50:56 UTC
ipv6gen-1.0-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-58aa0ec7e7

Comment 4 Fedora Update System 2017-05-17 20:51:03 UTC
ipv6gen-1.0-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-62983b7898

Comment 5 Fedora Update System 2017-05-17 20:51:08 UTC
ipv6gen-1.0-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-14909ae6b3

Comment 6 Fedora Update System 2017-05-17 20:51:13 UTC
ipv6gen-1.0-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-9b9a6a61d1

Comment 7 Fedora Update System 2017-05-17 20:51:18 UTC
ipv6gen-1.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-ea6db27503

Comment 8 Fedora Update System 2017-05-18 19:04:07 UTC
ipv6gen-1.0-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-9b9a6a61d1

Comment 9 Fedora Update System 2017-05-18 21:23:18 UTC
ipv6gen-1.0-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-62983b7898

Comment 10 Fedora Update System 2017-05-18 21:37:07 UTC
ipv6gen-1.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-ea6db27503

Comment 11 Fedora Update System 2017-05-18 23:30:40 UTC
ipv6gen-1.0-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-14909ae6b3

Comment 12 Fedora Update System 2017-05-18 23:35:28 UTC
ipv6gen-1.0-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-58aa0ec7e7

Comment 13 Fedora Update System 2017-06-04 23:54:44 UTC
ipv6gen-1.0-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2017-06-05 00:02:40 UTC
ipv6gen-1.0-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2017-06-05 03:20:55 UTC
ipv6gen-1.0-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2017-06-05 03:24:54 UTC
ipv6gen-1.0-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2017-06-09 19:00:55 UTC
ipv6gen-1.0-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.